body { 
 background-image: url("img/background.png");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: contain;
 background-position: center;
 color: black; 
 text-align:center;
}

#header {
 width:100%;
 text-align: left;
 margin-bottom:20px;
}

#main {
 width:98%;
 text-align: left;
 word-wrap: break-word;/* 文字を折り返して表示 */
 margin-bottom:20px;
 padding-left:20px;
}

#menu {
 background-color: #80b3ff;
 width: 100%;
 right: auto;
 left: auto;

}

#footer {
 width:100%;
 clear:both;
 text-align: center;
 margin-bottom:20px;
}

#footer_ad {
 width:100%;
 text-align: left;
 margin: 20px;
}

.menu {
 float: left;
}

.photo {
 display: block;
 width: 25%;
 float: right;
 font-size: 80%;
 color: gray;
}

.exp {
 font-size: 80%;
 color: gray;
 margin-bottom:20px;
}

.head {
 display: block;
 width: 40%;
 float: left;
 padding: 10px;
}

.ad {
 display: block;
 width: 55%;
 float: right;
 padding: 10px;
}

.red { font-style: normal; font-weight: bold; color: red; }

.clear {clear:both;}

.clear hr {display:none;}

a:link { 
 color: blue; 
}
a:visited { 
 color: purple; 
}
a:hover { 
 color: darkorange; 
 position: relative; top: 1px;
}

table.top {
 table-layout: fixed;
 width: 100%;
 border: 2px solid #0033cc;
 background-color: #ffffff;
 border-collapse: separate;
 border-spacing: 20px;
}

table.next {
 table-layout: fixed;
 width: 100%;
 border: none;
 border-collapse: separate;
 border-spacing: 20px;
}

.ad {
 width: 50%;
}

.sns {
 width: 30%;
}

.tw {
 width: 20%;
}

p { 
 line-height: 2.5em; 
}

h1 {
 display: flex;
 align-items: center;
 width: 100%;
 background-image: url("img/menu/title.png");
 text-align: left;
 font-size: 200%;
 font-weight: bold;
 text-shadow: blue 0 0 8px;
 color: white;
}

/* いわみＴＶここから */

div.tv {
 display: inline-block;
 width: 200px;
 height: 280px;
 font-size: 80%;
 padding: 10px;
}

table.tv {
 table-layout: fixed;
 width: 100%;
 border: none;
 text-align: left;
}

.th {
 width: 100%;
}

.title {
 font-size: 150%;
 font-weight: bold;
 text-shadow: blue 0 0 8px;
 color: white;
}

.parson {
 color: black;
 font-size: 100%;
 font-weight: bold;
 text-align: center;
}

.titleth {
 font-weight: bold;
}

.parsonth {
 font-size: 100%;
}

.content {
 color: black;
 font-size: 90%;
 padding-left: 5px;
}

/* いわみＴＶここまで */

/* standfm */

table.staf {
 table-layout: fixed;
 width: 100vw;
 height: 100%;
 border: none;
 text-align: center;
}

.title {
 width: 35%;
 text-align: center;

.next {
 width: 30%;
 text-align: center;
}

/* standfmここまで */

/* ▼メニュー */
   p.imagelinks a {
      display: block;
      width: 200px;  /* 画像1枚分の横幅 */
      height: 56px; /* 画像1枚分の高さ */
      text-indent: -5000px; /* 文字を消す */
      float: left;   /* 横に並べる */
   }

   /* ▼マウスが載ったときの装飾 */
   p.imagelinks a:hover {
      background-position: top right;
   }

   /* 学校紹介 */
   p.imagelinks a.page1 {
      background-image: url("img/bar/school.png");
   }
   /* 料金・各種プラン */
   p.imagelinks a.page2 {
      background-image: url("img/bar/plan.png");
   }
   /* 入校をご希望の方 */
   p.imagelinks a.page3 {
      background-image: url("img/bar/enter.png");
   }
   /* 在校生の方 */
   p.imagelinks a.page4 {
      background-image: url("img/bar/student.png");
   }
   /* 交通アクセス */
   p.imagelinks a.page5 {
      background-image: url("img/bar/access.png");
   }
   /* いわみＴＶ */
   p.imagelinks a.page6 {
      background-image: url("img/bar/iwami-tv.png");
   }
/* メニュー終了 */

   /* フォントの設定 */
body {	font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;} 

